Bug 993643 - RFE: GUI: many users expect something like 'commit' / 'save'
RFE: GUI: many users expect something like 'commit' / 'save'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Petr Sklenar
: FutureFeature
Depends On:
Blocks: 980210
  Show dependency treegraph
 
Reported: 2013-08-06 06:53 EDT by Petr Sklenar
Modified: 2014-06-17 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: firewall-config-0.3.9-4.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:23:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2013-08-06 06:53:30 EDT
Description of problem:
 many users expect something like 'commit' / 'save'

Version-Release number of selected component (if applicable):
firewalld-0.3.4-1.fc19.noarch

How reproducible:


Steps to Reproduce:
1. do some changes in the firewall-config


Actual results:
changes are immediately done 
There were many users who are surprised that its already changed.
They look for some button commit/save

Expected results:
Any indication like 'saved' in the status bar bottom. Or something like that ...

Additional info:
Comment 9 Ludek Smid 2014-06-13 07:23:54 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.